﻿/*shopPage*/
.nextGrayCont {
    font-size: 18px;
    font-weight: 500;
    font-family: 'Lato', sans-serif;
}

.shopGrayCont {
    width: 140%;
    position: relative;
    left: -20%;
    padding: 50px 20% 50px;
    box-sizing: border-box;
    color: white;
    background-image: url(_images/shopGrayCont.png);
    background-position: center top;
    background-repeat: repeat-y;
}

.kingBibleCont {
    background-image: url(_images/kingBibleCont.png);
    background-position: center top;
    background-repeat: repeat-y;
}

.shopDimGrayCont {
    margin-top: 0;
    padding-top: 20px;
    padding-bottom: 30px;
}


.shopGrayCont h3 {
    color: black;
    margin-top: .75em;
    margin-bottom: 1.4em;
    text-decoration: underline;
}


.shopGrayCont .img-fluid, .shopDimGrayCont .img-fluid {
    max-width: 50px;
    float: right;
    margin-right: 20%;
}

    .shopGrayCont .img-fluid.allLink, .shopDimGrayCont .img-fluid.allLink {
        float: left;
        margin-top: 10%;
    }

.yellowText, .yellowText a, .shopGrayCont a {
    color: black;
    font-size: 18px;
    padding-top: 10px;
}

    .yellowText a {
        font-family: 'Lato', sans-serif;
        font-size: 20px;
    }


.shopDimGrayCont .yellowText, .shopDimGrayCont .yellowText a, .shopDimGrayCont a {
    color: black !important;
}

.grayTitCont {
    display: inline-table;
    position: relative;
}

.grayShopTitle {
    font-family: 'Lato', sans-serif;
    color: #272727;
    font-weight: 300;
    font-size: 55px;
    line-height: 1em;
}

.shopDimGrayCont .grayShopTitle {
    color: black;
}

.grayShopSubscript {
    font-family: 'Lato', sans-serif;
    font-size: 28px;
    position: absolute;
    color: #272727;
    font-weight: 600;
    top: -10px;
    right: 5px;
}

.allLink, .selLink {
    font-size: 18px;
}

    .allLink img, .selLink img {
        height: 100%;
        max-height: 60px;
        margin-left: 10px;
    }

.selectCheck input {
    width: 100%;
    height: 100%;
    max-width: 35px;
    max-height: 35px;
    display: block;
    float: right;
    position: relative;
    top: 7px;
}

.errSelect {
    top: -20px;
    left: -70px;
}

i {
    word-break: break-all;
}

.audioItemRow {
    margin-bottom: 15px;
}

    .audioItemRow a {
        margin-right: 10px;
    }

.waitingCont {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    min-width: 100%;
    height: 100vh;
    background-image: url(_images/modalBack.png);
    z-index: 9000;
}

    .infoBox {
        width:460px;
        min-width:460px;
        height:230px;
        min-height:230px;
        background-color:white;
        margin:30px auto;
        padding:20px;
        text-align:center;

    }




    /*xl*/
    @media (min-width: 1200px) {
    }

/*lg*/
@media (min-width: 992px) and (max-width: 1199px) {
}

/*md*/
@media (min-width: 768px) and (max-width: 991px) {

    .grayShopTitle {
        font-size: 45px;
    }

    .grayShopSubscript {
        font-size: 22px;
        font-weight: 400;
        top: -10px;
    }
}

/*SM*/
@media (min-width: 576px) and (max-width: 767px) {
    .grayShopTitle {
        font-size: 43px;
    }

    .shopDimGrayCont .grayShopTitle {
        font-size: 35px;
    }

    .grayShopSubscript {
        font-size: 22px;
        font-weight: 400;
        top: -10px;
    }
}

/*mobily*/
@media (max-width: 575px) {

    .shopGrayCont .img-fluid, .shopDimGrayCont .img-fluid, .shopGrayCont .img-fluid.allLink, .shopDimGrayCont .img-fluid.allLink {
        float: none;
        max-width: 30px;
    }


    .shopGrayCont {
        width: 110%;
        position: relative;
        left: -5%;
        padding: 50px 5% 50px;
    }

        .shopGrayCont h3 {
            margin-top: .5em;
        }

    .grayShopTitle {
        font-size: 50px;
    }

    .shopDimGrayCont .grayShopTitle {
        font-size: 24px;
    }

    .shopDimGrayCont {
        padding-bottom: 48px;
    }

    .grayShopSubscript {
        font-size: 22px;
        font-weight: 400;
        top: -10px;
    }

    .yellowText, .shopGrayCont a, .shopDimGrayCont a {
        line-height: 1.3em;
        font-weight: 300;
    }

    .allLink, .selLink {
        position: relative;
        left: -5px;
    }

        .allLink img, .selLink img {
            width: 35px;
            height: 35px;
        }

    .selectCheck input {
        width: 25px;
        height: 25px;
        left: 7px;
    }

    .errSelect {
        top: -15px;
        left: -50px;
    }
}


@media (max-width: 420px) and (min-width: 401px) {
    .shopGrayCont {
        /*        margin-top: 120px;*/
        padding-bottom: 40px;
    }

    .grayShopTitle {
        font-size: 40px;
        font-weight: 300;
    }
}


@media (max-width: 400px) {
    .shopGrayCont {
        margin-top: 0;
        top: 10px;
        padding-bottom: 10px;
    }

    .shopDimGrayCont {
        padding-top: 20px;
        margin-top: 0;
    }

    .grayShopTitle {
        font-size: 36px;
        font-weight: 300;
    }

    .grayShopSubscript {
        font-size: 16px;
        font-weight: 500;
        top: -12px;
    }
}

@media (max-width: 330px) {

    .shopGrayCont {
        padding-bottom: 40px;
    }

    .grayShopTitle {
        font-size: 31px;
        font-weight: 300;
    }

    .shopDimGrayCont {
        margin-top: 0;
        padding-top: 20px;
        margin-bottom: 0;
    }

    .grayShopSubscript {
        font-size: 16px;
        font-weight: 500;
        top: -12px;
    }

    .yellowText, .yellowText a, .shopGrayCont a {
        padding-top: 0;
        font-size: 15px;
    }

    .selectCheck input {
        top: 0;
    }

    .lead {
        font-size: 1.2em
    }
}
